Bug 782011

Summary: cherrytree-0.25 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: cherrytreeAssignee: Robin Lee <robinlee.sysu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: robinlee.sysu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cherrytree-0.25.1-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-30 21:03:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-01-16 11:07:30 UTC
Latest upstream release: 0.25
Current version in Fedora Rawhide: 0.24
URL: http://www.giuspen.com/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-01-16 13:10:48 UTC
cherrytree-0.25-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherrytree-0.25-1.fc15

Comment 2 Fedora Update System 2012-01-16 21:25:34 UTC
Package cherrytree-0.25-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cherrytree-0.25-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0603/cherrytree-0.25-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-01-22 04:15:04 UTC
cherrytree-0.25.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cherrytree-0.25.1-1.fc15

Comment 4 Fedora Update System 2012-01-30 21:03:02 UTC
cherrytree-0.25.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.